Loading...
Searching...
No Matches
precedences.c File Reference

Gestion des taches et leurs précédences. More...

`#include "specification1.h"`

## Functions

Tache * | initialiserTache (char *nom, int duree)
| Initialiser les taches. More...
Tache ** | chargementTaches (TabTravaux *tab, int tLog, int *nbTaches, char fichier[])
int | recupererDuree (TabTravaux tabTravaux, int tLog, char typeTravaux[])
void | ajouterSuccesseur (Tache *tache, char nomSucc[])

## Detailed Description

Gestion des taches et leurs précédences.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024

## Function Documentation

## initialiserTache()

Tache * initialiserTache | ( | char * | nom,
|  | int | duree
| ) |  |

Initialiser les taches.

Parameters

  [out] | *nom | Nom de la tache
  [in] | duree | Durée de la tache

Returns
  nouvelleTache Retourne une nouvelle tache